Subject: REQUEST FOR A BUSINES RELATIONSHIP

From: adam sk <[email-masked]>
Date: Thu, 01 May 2003 20:11:42 -0700 (PDT)

FROM: DR SK ADAM
NO 6, SHEHU SHAGARI
CRECENT G.R.A 
IKEJA - LAGOS
LAGOS, NIGERIA

MY DEAR

I am DR SK ADAM the former personal assistant to the Late Attorney General of the Federal Republic of Nigeria,  Good day sir, I frankly need your assistance as a Foreigner to execute this transaction to a necessary Conclusion. As the special assistant to the Late Attorney General Chief Bola Ige and a close Confidant, I have a limited power to execute a Business like this, and as such I need a trusted and Reliable person to carry out this transaction. The Person will also be able to assist me in investing my Own share in real estate etc, as I can not invest such Huge sum of money here in my country as a civilServant. I have in my possession right now the sum Of $35.5 Million deposited in a security company which Was to be remitted to my Boss foreign account in Thailand and I happen to be the only one that is Aware of the where-about of this fund. My Boss CONFISCATED the money as money laundry from some top  Nigeria High Businessmen importers from Switzerland In 2000. If it wo!
 uld please you, I can arrange for the money to be removed from the Security Company and brought to your nearby country  by the help of DIPLOMATS. These DIPLOMATS are specialised in such (Carriage). However, you will have to provide an Accommodation for them , pending my arrival. I want you to please understand that there is no risk of any sort in this transaction. You are into this because my Boss was BRUTALLY ASSASINATED, every political opponent have been against this man because of his understanding with the President. I implore you to please give a good consideration to this transaction as I would not want to lose the golden opportunity ; there is practically no risk involved. You can reach me on this email address. for further discussions, I am writing you this letter as an individual; this transaction has nothing in practical to do with my Government. 

Best regards,

DR SK ADAM

___________________________________________________
GO.com Mail                                    
Get Your Free, Private E-mail at http://mail.go.com

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------